* {
  margin: 0;
  padding: 0;
}
html { font-size: calc(1em + 1vw); }

body {
  background-color: white;
}
.header-login {
  width: 100%;
  height: 39px;
  background-color: white;
  padding-top:15px;
  padding-left: 15%;
  font-size: .75em;
}
.header-logo {
  font-family: arial;
  color: #222;
  font-size: 1em; //24px;
  line-height: 55px;
}
.loginmenubar {
  font-size:.8em;
  padding-left: 1.5em;
  padding-right: 1.5em;
  text-decoration: none;
}
.loginmenubar:hover {
  background-color: gray;
}
.contactus {
  font-size:.8em;
  float: right;
  text-align:right;
  padding-left: 10em;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.signup {
  display: inline-block;
}
.wrapper-main h1 {
  padding-left: 15%;
}
.form-signup div {
    padding-left: 15%;
    display: inline-block;
    float: left;
    clear: left;
}
.form-profile div {
    padding-left: 15%;
    display: inline-block;
    float: left;
    clear: left;
}
.profile-input {
  display: inline-block;
/*  float: left; */
}
label {
    padding-left: 15%;
    font-size: 14px;
    display: inline-block;
    float: left;
    clear: left;
    width: 13%;
    text-align: left;
}
input {
  display: inline-block;
/*  float: left; */
}
nav ul {
  float: left;
}
nav ul li {
  float: left;
  list-style: none;
  position: relative;
}
nav ul li a {
  display: block;
  text-decoration: none;
  font-family: arial;
  color: #222;
  font-size: .75em; //14px;
  padding: 22px 10px;
}
nav ul li ul {
  display: none;
  position: absolute;
  background-color: #d3d3d3; /* light gray */
  padding: 10px;
  border-radius: 0px 0px 4px 4px;
}
nav ul li:hover ul {
  display: block;
}
nav ul li ul li {
  width: 220px;
  border-radius: 4px;
}
nav ul li ul li a {
  padding: 4px 14px;
}
nav ul li ul li a:hover {
  background-color: gray;
}
.l20x {
  width: 1000px;
  border-radius: 0px 0px 4px 4px;
}
.scoresheader {
  padding-left: 5%;
  font-family: 'Cabin Sketch', cursive;
  font-size: 1.75em; //42px;
  background-color: blue;
  color: orange;
}
.scoresdetail {
  padding-left: 5%;
  font-family
  font-family: 'Cabin Sketch', cursive;
  font-size: 1.5em; //36px;
  background-color: blue;
  color: orange;
}

@media (max-width: 400px) and (orientation: portrait) {
  .header-logo img {
    position: absolute;
    padding-right:5%;
    margin-right:1%;
    height: 10%;
    width: 15%;
    background-size: cover;
    float: left;
  }
  .splash {
    position: absolute;
    top: 10%;
    left: 0%;
    background-size: auto;
    background-repeat: repeat;
    height: 100%;
    width: 100%;
    opacity: 1;
    padding-top:3%;
    background-image: url("images/Stars.png");
//    background-image: url("images/Logo.jpg");
  }
  .title {
    position: absolute;
    top: 52%;
    left: 15%;
    font-family: "Fondamento", cursive;
    font-size: 1.5em;
    text-align: left;
    color: rgb(63,71,208);
    animation-name: fadeInOpacity;
  	animation-iteration-count: 1.5;
  	animation-timing-function: ease-in;
  	animation-duration: 1s;
  }
  .quote1 {
    position: absolute;
    top: 24%;
    left: 8%;
    font-family: "Aladin", cursive;
    font-size: .75em;
    text-align: left;
    color: white;
    animation-name: fadeInOpacity;
  	animation-iteration-count: 1;
  	animation-timing-function: ease-in;
  	animation-duration: 4s;
  }
  .quote2 {
    position: absolute;
    top: 38%;
    right: 5%;
    font-family: "Aladin", cursive;
    font-size: .75em;
    text-align: right;
    color: white;
    animation-name: fadeInOpacity;
  	animation-iteration-count: 1;
  	animation-timing-function: ease-in;
  	animation-duration: 3s;
  }
  .quote3 {
    position: absolute;
    top: 85%;
    left: 20%;
//    transform: translate(-50%, -50%);
    font-family: "Aladin", cursive;
    font-size: .75em;
    text-align: center;
    color: white;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
  }
  .quote4 {
    position: absolute;
    top: 70%;
    left: 15%;
    transform: translate(-50%, -50%);
    font-family: "Aladin", cursive;
    font-size: .75em;
    text-align: left;
    color: white;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 3s;
  }

  .copyright {
    font-family: 'Pangolin', cursive;
    position: fixed;
    padding-left:30%;
    padding-right:1%;
    background-color: black;
    color: white;
    right: 1%;
    bottom: 5px;
    width: 60%;
    text-align: right;
    font-size: .75em;
  }
  .welcome {
    font-family: 'Pangolin', cursive;
    position: fixed;
    padding-left: 3%;
    background-color: black;
    color: white;
    bottom: 5px;
//    left: 20%;
//    width: 50%;
    font-size: .75em;
    text-align:center;
  }
  .version {
    font-family: 'Pangolin', cursive;
    position: fixed;
//    padding-right: 5%;
    padding-left:1%;
    background-color: black;
    color: white;
    left: 0;
    bottom: 5px;
    width: 12%;
    text-align: left;
    font-size: .75em;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .header-logo img {
    position: absolute;
    padding-right:5%;
    margin-right:1%;
    height: 15%;
    width: 15%;
    background-size: cover;
    float: left;
  }
  .splash {
    position: absolute;
    top: 12%;
    left: 0%;
    background-size: auto;
    background-repeat: repeat;
    height: 100%;
    width: 100%;
    opacity: 1;
    padding-top:3%;
    background-image: url("images/Stars.png");
//    background-image: url("images/Logo.jpg");
  }
  .title {
    position: absolute;
    top: 45%;
    left: 33%;
    font-family: "Fondamento", cursive;
    font-size: 1.5em;
    text-align: left;
    color: rgb(63,71,208);
    animation-name: fadeInOpacity;
  	animation-iteration-count: 1.5;
  	animation-timing-function: ease-in;
  	animation-duration: 1s;
  }
  .quote1 {
    position: absolute;
    top: 24%;
    left: 8%;
    font-family: "Aladin", cursive;
    font-size: .75em;
    text-align: left;
    color: white;
    animation-name: fadeInOpacity;
  	animation-iteration-count: 1;
  	animation-timing-function: ease-in;
  	animation-duration: 4s;
  }
  .quote2 {
    position: absolute;
    top: 30%;
    right: 5%;
    font-family: "Aladin", cursive;
    font-size: .75em;
    text-align: right;
    color: white;
    animation-name: fadeInOpacity;
  	animation-iteration-count: 1;
  	animation-timing-function: ease-in;
  	animation-duration: 3s;
  }
  .quote3 {
    position: absolute;
    top: 70%;
    left: 35%;
//    transform: translate(-50%, -50%);
    font-family: "Aladin", cursive;
    font-size: .75em;
    text-align: center;
    color: white;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
  }
  .quote4 {
    position: absolute;
    top: 60%;
    left: 15%;
    transform: translate(-50%, -50%);
    font-family: "Aladin", cursive;
    font-size: .75em;
    text-align: left;
    color: white;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 3s;
  }

  .copyright {
    font-family: 'Pangolin', cursive;
    position: fixed;
    padding-left:30%;
    padding-right:1%;
    background-color: black;
    color: white;
    right: 1%;
    bottom: 1%;
    width: 60%;
    text-align: right;
    font-size: .75em;
  }
  .welcome {
    font-family: 'Pangolin', cursive;
    position: fixed;
    padding-left: 15%;
    background-color: black;
    color: white;
    bottom: 1%;
//    left: 20%;
//    width: 50%;
    font-size: .75em;
    text-align:center;
  }
  .version {
    font-family: 'Pangolin', cursive;
    position: fixed;
//    padding-right: 5%;
    padding-left:1%;
    background-color: black;
    color: white;
    left: 0;
    bottom: 1%;
    width: 15%;
    text-align: left;
    font-size: .75em;
  }
}
@media (min-width: 768px) {
  .header-logo img {
    position: absolute;
    padding-right:5%;
    height: 6.5%;
    width: 9%;
    background-size: cover;
    float: left;
  }
  .splash {
    position: absolute;
    top: 6%;
    left: 0%;
    background-size: auto;
    background-repeat: repeat;
    height:100%;
    width: 100%;
    opacity: 1;
    padding-top:3%;
    background-image: url("images/Stars.png");
//    background-image: url("images/Logo.jpg");
  }
  .title {
    position: absolute;
    top: 45%;
    left: 30%;
    font-family: "Fondamento", cursive;
    font-size: 2.25em;
    text-align: left;
    color: rgb(63,71,208);
    animation-name: fadeInOpacity;
  	animation-iteration-count: 1;
  	animation-timing-function: ease-in;
  	animation-duration: 1s;
  }
  .quote1 {
    position: absolute;
    top: 24%;
    left: 8%;
    font-family: "Aladin", cursive;
    font-size: 1em;
    text-align: left;
    color: white;
    animation-name: fadeInOpacity;
  	animation-iteration-count: 1;
  	animation-timing-function: ease-in;
  	animation-duration: 4s;
  }
  .quote2 {
    position: absolute;
    top: 35%;
    right: 15%;
    font-family: "Aladin", cursive;
    font-size: 1em;
    text-align: right;
    color: white;
    animation-name: fadeInOpacity;
  	animation-iteration-count: 1;
  	animation-timing-function: ease-in;
  	animation-duration: 3s;
  }
  .quote3 {
    position: absolute;
    top: 78%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: "Aladin", cursive;
    font-size: 1em;
    text-align: center;
    color: white;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
  }
  .quote4 {
    position: absolute;
    top: 60%;
    left: 15%;
    transform: translate(-50%, -50%);
    font-family: "Aladin", cursive;
    font-size: 1em;
    text-align: left;
    color: white;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 3s;
  }
  .welcome {
    font-family: 'Pangolin', cursive;
    position: fixed;
    background-color: black;
    color: white;
    bottom: 5px;
    left: 40%;
    //width: 20%;
    font-size: .75em;
    text-align:center;
  }

  .copyright {
    font-family: 'Pangolin', cursive;
    position: fixed;
    padding-right: 1%;
    background-color: black;
    color: white;
    right: 50px;
    left: 0;
    bottom: 5px;
    width: 99%;
    text-align: right;
    font-size: .75em;
  }
  .version {
    font-family: 'Pangolin', cursive;
    position: fixed;
    padding-left: 1%;
    background-color: black;
    color: white;
    left: 5px;
    bottom: 5px;
    width: auto;
    text-align: left;
    font-size: .75em;
  }
}
